import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShowCaliberationComponent } from './show-caliberation.component';

describe('ShowCaliberationComponent', () => {
  let component: ShowCaliberationComponent;
  let fixture: ComponentFixture<ShowCaliberationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShowCaliberationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShowCaliberationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
